### Name: cal.claytonmix
### Title: Calibrate Mixture of Bernoullis Equivalent to Clayton Copula
###   Model
### Aliases: cal.claytonmix
### Keywords: models

### ** Examples

pi.B <- 0.2; pi2.B <- 0.05 
## Not run: 
##D probitnorm.pars <- cal.probitnorm(pi.B,pi2.B) 
##D probitnorm.pars 
##D beta.pars <- cal.beta(pi.B,pi2.B) 
##D beta.pars 
## End(Not run)
claytonmix.pars <- cal.claytonmix(pi.B,pi2.B) 
claytonmix.pars 
## Not run: 
##D q <- (1:1000)/1001; 
##D q <- q[q<0.25]; 
##D p.probitnorm <- pprobitnorm(q,probitnorm.pars[1],
##D                probitnorm.pars[2]); 
##D p.beta <- pbeta(q, beta.pars[1], beta.pars[2]); 
##D p.claytonmix <- pclaytonmix(q,claytonmix.pars[1],
##D                   claytonmix.pars[2]); 
##D scale <- range((1-p.probitnorm),(1-p.beta),(1-p.claytonmix)); 
##D plot(q, (1 - p.probitnorm), type = "l", log = "y", xlab = "q", 
##D            ylab = "P(Q>q)",ylim=scale); 
##D lines(q, (1 - p.beta), col = 2); 
##D lines(q, (1 - p.claytonmix), col = 3); 
##D abline(h = 0.01); 
##D legend(0.05, 1e-4, c("Probit-normal", "Beta", "Clayton-Mixture"), 
##D           lty=rep(1,3),col = (1:3)) 
## End(Not run)



